//

import UIKit
import PDFNet
import Tools

class DocController: PTDocumentController,PTDocumentControllerDelegate {
    
    override func viewDidLoad() {
       delegate = self
    }
    
    func loadDoc() {
        let fileURL: URL = URL(string:"https://pdftron.s3.amazonaws.com/downloads/pl/sample.pdf")!
        openDocument(with: fileURL)
    }
    
    func documentControllerDidOpenDocument(_ documentController: PTDocumentController) {
        pdfViewCtrl.pagePresentationMode = e_trn_single_page
    }
    
}
